<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Resource Registry Aggregator</Description>
		<Class>Execution</Class>
		<Name>rraggregator</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>rraggregator</Name>
				<Version>1.5.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>rraggregator</artifactId>
					<version>1.5.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>rraggregator-1.5.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

